@media screen and (max-width: 1199px) {
.top-menu ul li a{font-size:12px; padding:12px 10px;}
.top-menu ul li a:after{left:10px; right:10px;}
}
@media screen and (max-width: 991px) {
.header{position:relative; z-index:999;}
.quick-nav{float:right; margin-top:32px;}
.quick-nav ul li a{width:40px; height:40px;}
.quick-nav ul li a.link-search{background:url(../images/icon-search2.png) center center no-repeat;}

.menu-close{background:url(../images/close.png) center center no-repeat; width:40px; height:40px; display:block; float:right; margin-top:32px; display:none;}

.mobile-nav-wrap{position:absolute; top:100%; left:0; width:100%; background:#cdd5da;}
.mobile-nav-con{display:none;}
.mobile-menu{padding:10px 0;}
.mobile-menu ul{padding:0; margin:0; list-style:none;}
.mobile-menu ul li{margin:0; float:none; border-top:solid 2px #ffffff;}
.mobile-menu ul li:first-child{border-top:none;}
.mobile-menu ul li a{min-width:inherit; display:block; text-align:left; background:none; color:#485865; padding:10px 15px; font-size:20px; font-weight:700; text-transform:uppercase;}
.mobile-menu ul li a:hover,
.mobile-menu ul li:hover > a,
.mobile-menu ul li.active > a{background:#9bacb6; color:#fff;}
.mobile-menu ul ul li{border:none;}
.mobile-menu ul ul li a{padding-left:50px;}
.mobile-menu ul ul li a:hover,
.mobile-menu ul ul li.active > a{background:#ffffff; color:#485865;}

.mobile-menu ul ul.sub-child-menu { 
    padding-left: 30px;
}

.mobile-search{padding:30px 0;}
.input-search{font-size:18px; height:50px; border:none; background:#dce2e5; padding:10px; text-transform:none;}

.homebanner .slide .caption{top:40px;}
.homebanner .slide h1{font-size:28px;}
.news-pagger2 .col-left, .news-pagger2 .col-right{width:100%;}
.news-pagger2 .col-right ul{margin:15px 0;}

#back-top{display:none !important;}
}
@media screen and (max-width: 767px) {
#sitemain{padding:30px 0;}
.well{font-size:24px;}
.copyright{float:left; padding-top:15px;}
.page-sidebar{padding:30px 0;}
.page-header h1{font-size:36px;}

.news-loop .news-header h2{padding:0;}
.news-loop .news-header h2:after{display:none;}
.news-loop .news-header .meta{padding-right:0;}
.news-loop .con{padding-right:0;}
.news-loop .btn-more{display:block;}
.homebanner .slide .main-text p {
    font-size: 24px;
}

.homebanner .slide .sub-text p {
    font-size: 18px;
}
}
@media screen and (max-width: 639px) {
.homebanner .slide .caption{top:20px;}
.homebanner .slide h1{font-size:18px;}
.homebanner .home-pager span{width:10px; height:10px;}

.news-pagger .col-left, .news-pagger .col-right{width:100%;}
.news-pagger .col-right ul{margin:15px -5px;}

.footer-menu ul li{float:none; margin:5px 0;}
}

@media screen and (max-width: 479px) {
.quick-nav ul li{margin-left:3px;}
.quick-nav ul li a{padding:0; width:30px; height:30px;}
.menu-close{width:25px; height:25px; margin-top:34px;}

.mobile-menu ul li a{font-size:15px;}
.mobile-menu ul ul li a{padding-left:30px;}

.homebanner .slide .main-text p {
    font-size: 22px;
}

.homebanner .slide .sub-text p {
    font-size: 16px;
}

}
@media screen and (max-width: 400px) {
}

@media screen and (min-width: 991px) {
}